Page tree

Contents        

Chat for Service Desk requires Service Desk app to be present - it will not work with other Jira platforms, such as Jira Software.

Chat requires that the version of Service Desk application to be at least 3.3 - it will not work with earlier versions.

  • No labels

This page has no comments.